Please merge openoffice.org-dictionaries 1:3.2.0~rc2-5 (main) from Debian unstable (main)

Bug #587706 reported by Stefano Rivera
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
openoffice.org-dictionaries (Ubuntu)
Wishlist
Unassigned

Bug Description

Please merge openoffice.org-dictionaries 1:3.2.0~rc2-5 (main) from Debian unstable (main)

Changes dropped:
 * Add missing Conflicts/Replaces on the Ubuntu-only openoffice.org-hyphenation (<< 0.5). LP: #568514.
   - Only needed for users upgrading to Lucid, and for Maverick onwards we only support people upgrading via Lucid.

Changes refreshed:
 * Add missing compat symlinks. Closes LP: #568760.
   - Some of these changes have been incorporated in Debian.

This changelog entry:

openoffice.org-dictionaries (1:3.2.0~rc2-5ubuntu1) maverick; urgency=low

  * Merge from debian unstable. (Closes LP: #587706) Remaining changes:
    - Add dependencies on language-support-writing-* packages.
      Closes LP: #537609
    - Fix the unversioned thunderbird entry in Conflicts for the hunspell-*
      packages.
    - define symlinks for the fr_FR dictionary too otherwise only the other
      variants are listed in GNOME dialogs
    - Refreshed: Add missing compat symlinks. Closes LP: #568760.
  * myspell-en-za fix in 1:3.2.0~rc2-5 closes LP: #467278.

 -- Stefano Rivera <email address hidden> Mon, 31 May 2010 02:33:21 +0200

New changes in Debian:

openoffice.org-dictionaries (1:3.2.0~rc2-5) unstable; urgency=medium

  * revert
    "make myspell-en-za depend on -en-gb , use en_GB.aff for en_ZA.aff",
   thanks Stefano Rivera (closes: #583795)
  * add explicit debian/source/format·

 -- Rene Engelhard <email address hidden> Mon, 31 May 2010 00:33:35 +0200

openoffice.org-dictionaries (1:3.2.0~rc2-4) unstable; urgency=low

  * fix compat symlinks for openoffice.org-thesaurus-fr
  * fix openoffice.org-thesaurus-cas install

 -- Rene Engelhard <email address hidden> Tue, 20 Apr 2010 11:50:40 +0200

Changed in openoffice.org-dictionaries (Ubuntu):
assignee: nobody → Stefano Rivera (stefanor)
status: New → In Progress
description: updated
description: updated
Changed in openoffice.org-dictionaries (Ubuntu):
assignee: Stefano Rivera (stefanor) → nobody
status: In Progress → New
Revision history for this message
Stefano Rivera (stefanor) wrote :
Revision history for this message
Stefano Rivera (stefanor) wrote :
description: updated
Lorenzo De Liso (blackz)
Changed in openoffice.org-dictionaries (Ubuntu):
importance: Undecided → Wishlist
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package openoffice.org-dictionaries - 1:3.2.0~rc2-5ubuntu1

---------------
openoffice.org-dictionaries (1:3.2.0~rc2-5ubuntu1) maverick; urgency=low

  * Merge from debian unstable. (Closes LP: #587706) Remaining changes:
    - Add dependencies on language-support-writing-* packages.
      Closes LP: #537609
    - Fix the unversioned thunderbird entry in Conflicts for the hunspell-*
      packages.
    - define symlinks for the fr_FR dictionary too otherwise only the other
      variants are listed in GNOME dialogs
    - Refreshed: Add missing compat symlinks. Closes LP: #568760.
    - openoffice.org-thesaurus-en-us claims to provide en-gb but did not have
      a symlink. Closes LP: #578744
  * myspell-en-za fix in 1:3.2.0~rc2-5 closes LP: #467278.
 -- Chris Cheney <email address hidden> Sat, 05 Jun 2010 18:20:00 -0500

Changed in openoffice.org-dictionaries (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers